<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="scriptaculous.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355453800000000" />
<file name="unittest.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355453800000000" />
</dwsync>